Subject: RE: Piped Commands Loss Of Output
From: [email-masked] (Sergey Okhapkin)

5 Dec 1997 07:51:16 -0800
Message-ID: <[email-masked]>
To: Jason Tishler <[email-masked]>,
        "'Kimon Kontovasilis'"
	 <[email-masked]>
Cc: "[email-masked]" <[email-masked]>

Kimon Kontovasilis wrote:
> I use Win95 + b18 + coolview of Nov. 03, 1997. (Is your Nov. 25 version
> different? I didn't notice an announcement for anything newer from what
> I have. If yes, what are the differences?)

The last coolview version is nov 03, the last web page update was nov 25 
:-) I just fixed the names of user's rights required to run inetd on NT.

--
Sergey Okhapkin, http://www.lexa.ru/sos
Moscow, Russia
Looking for a job.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".